Bug 976410 - [RFE] bkr distros-tag per arch support
[RFE] bkr distros-tag per arch support
Status: NEW
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.12
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 10:02 EDT by Martin Banas
Modified: 2016-05-26 09:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Banas 2013-06-20 10:02:49 EDT
Description of problem:
I would like to request a feature for tagging distros per ARCH, if it's possible. Currently we have to use several tags (like *-INTEL, *-PPC64) for it.

Version-Release number of selected component (if applicable):
0.12.1

Actual results:
No way how to tag distros per arch

Expected results:
Possibility to tag just some distros (for example just for x86_64).

Additional info:
Comment 1 Alexander Todorov 2013-06-24 08:20:10 EDT
(In reply to Martin Banas from comment #0)
> Actual results:
> No way how to tag distros per arch
> 


Add per arch/variant as well.

Note You need to log in before you can comment on or make changes to this bug.